## haskell-test-framework-th 0.2.2

=== debian/changelog ===
haskell-test-framework-th (0.2.2-3) unstable; urgency=low

  * first release.
  * ITP (Closes: #644382)

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 02 Nov 2011 16:14:39 +0900

haskell-test-framework-th (0.2.2-2) UNRELEASED; urgency=low

  * repo is moved to darcs.
  * change Vcs-* lines on debian/control.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 12 Oct 2011 23:40:31 +0900

haskell-test-framework-th (0.2.2-1) UNRELEASED; urgency=low

  * Debianization generated by cabal-debian

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 05 Oct 2011 11:39:16 +0900
