## haskell-test-framework-th 0.2.4

=== debian/changelog ===
haskell-test-framework-th (0.2.4-1build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 06:19:47 +0000

haskell-test-framework-th (0.2.4-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Dec 2013 03:21:00 +0000

haskell-test-framework-th (0.2.4-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Dec 2013 15:24:58 +0000

haskell-test-framework-th (0.2.4-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Nov 2013 20:14:30 +0000

haskell-test-framework-th (0.2.4-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 26 Nov 2013 08:36:53 -0500

haskell-test-framework-th (0.2.2-7) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:15 +0200

haskell-test-framework-th (0.2.2-6) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 20:56:52 +0200

haskell-test-framework-th (0.2.2-5) unstable; urgency=low

  * Depend on ghc-ghci to avoid FTBFS 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 26 May 2012 17:37:20 +0200

haskell-test-framework-th (0.2.2-4) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sun, 04 Mar 2012 23:20:41 -0500
