=== debian/control ===
--- 
+++ 
@@ -3,29 +3,29 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
-Build-Depends: debhelper (>= 7.0),
-               haskell-devscripts (>= 0.8),
-               cdbs,
-               ghc,
-               ghc-prof,
-               libghc-src-exts-dev,
-               libghc-src-exts-prof,
-               libghc-language-haskell-extract-dev (>= 0.2.1),
-               libghc-language-haskell-extract-prof,
-               libghc-regex-posix-dev,
-               libghc-regex-posix-prof,
-               libghc-test-framework-dev,
-               libghc-test-framework-prof
+Build-Depends: debhelper (>= 9),
+ haskell-devscripts (>= 0.8.13),
+ cdbs,
+ ghc,
+ ghc-prof,
+ ghc-ghci,
+ libghc-src-exts-dev,
+ libghc-src-exts-prof,
+ libghc-language-haskell-extract-dev (>= 0.2.1),
+ libghc-language-haskell-extract-prof,
+ libghc-regex-posix-dev,
+ libghc-regex-posix-prof,
+ libghc-test-framework-dev,
+ libghc-test-framework-prof
 Build-Depends-Indep: ghc-doc,
-                     libghc-src-exts-doc,
-                     libghc-language-haskell-extract-doc,
-                     libghc-regex-posix-doc,
-                     libghc-test-framework-doc
-Standards-Version: 3.9.2
+ libghc-src-exts-doc,
+ libghc-language-haskell-extract-doc,
+ libghc-regex-posix-doc,
+ libghc-test-framework-doc
+Standards-Version: 3.9.5
 Homepage: http://github.com/finnsson/test-generator
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-test-framework-th
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-test-framework-th
-DM-Upload-Allowed: yes
 
 Package: libghc-test-framework-th-dev
 Architecture: any
